Podatność CVE-2016-0541


Publikacja: 2016-01-20   Modyfikacja: 2016-01-21

Opis:
Unspecified vulnerability in the Oracle Configurator component in Oracle Supply Chain Products Suite 11.5.10.2, 12.1, and 12.2 allows remote attackers to affect confidentiality via unknown vectors related to UI Servlet, a different vulnerability than CVE-2016-0540.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
5/10
2.9/10
10/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Zdalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Częściowy
Brak
Brak
Affected software
Oracle -> Configurator 

 Referencje:
http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html
http://www.securitytracker.com/id/1034727

Copyright 2022, cxsecurity.com

 

Back to Top